FROM openjdk:8-jre-alpine
LABEL maintainer="Liph <liph@gzwinsun.com>" app="gdtelgztelschoolcenterapplynet"
ENV JAR_NAME=applynet \
    TZ=Asia/Shanghai
COPY $JAR_NAME.jar $JAR_NAME.jar
EXPOSE 11092
CMD java -jar $JAR_NAME.jar --spring.profiles.active=prod